{
  "isJadeHiding": true,
  "areSoundsEnabled": true,
  "taskVolume": 0.4,
  "goalVolume": 0.4,
  "challengeVolume": 0.4,
  "loopsStrength": 1.0,
  "loopsSpeed": 1.0,
  "offsetX": 0,
  "offsetY": -50,
  "toastAnchor": "TOP",
  "toastScreenBehavior": "TRANSPARENT",
  "version": 1
}